uuid: 12d95ee0-8fd9-4dd7-8646-4bd9b9e7f3ec
langcode: fr
status: true
dependencies:
  module:
    - commerce_promotion
id: commerce_promotion.commerce_promotion.display_name
field_name: display_name
entity_type: commerce_promotion
bundle: commerce_promotion
label: 'Nom de l''affichage'
description: 'If provided, shown on the order instead of "Discount".'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
